Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2009-5138
Description:GnuTLS before 2.7.6, when the GNUTLS_VERIFY_ALLOW_X509_V1_CA_CRT flag is not enabled, treats version 1 X.509 certificates as intermediate CAs, which allows remote attackers to bypass intended restrictions by leveraging a X.509 V1 certificate from a trusted CA to issue new certificates, a different vulnerability than CVE-2014-1959.
Test IDs: 1.3.6.1.4.1.25623.1.0.850792   1.3.6.1.4.1.25623.1.0.850991   1.3.6.1.4.1.25623.1.1.4.2014.0319.1   1.3.6.1.4.1.25623.1.1.4.2014.0322.1   1.3.6.1.4.1.25623.1.1.4.2014.0320.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2009-5138
http://thread.gmane.org/gmane.comp.encryption.gpg.gnutls.devel/3351/focus=3361
http://article.gmane.org/gmane.comp.security.oss.general/12223
http://thread.gmane.org/gmane.comp.security.oss.general/12127
RedHat Security Advisories: RHSA-2014:0247
http://rhn.redhat.com/errata/RHSA-2014-0247.html
http://secunia.com/advisories/57254
http://secunia.com/advisories/57260
http://secunia.com/advisories/57274
http://secunia.com/advisories/57321
SuSE Security Announcement: SUSE-SU-2014:0319 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-03/msg00000.html
SuSE Security Announcement: SUSE-SU-2014:0320 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-03/msg00001.html
SuSE Security Announcement: SUSE-SU-2014:0322 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-03/msg00003.html
SuSE Security Announcement: SUSE-SU-2014:0445 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-03/msg00020.html




© 1998-2021 E-Soft Inc. All rights reserved.